#pragma once
#include "../controller/controller.h"

typedef struct
{
    Controller *controller;
} UI;

UI _UI_Constructor(Controller *controller);

void _UI_Destructor(UI* ui);

void _UI_start(UI* ui);